<section class="sect-machin">
    <div class="container">
        <h1 class="sect-machin__title sect-title ">Власний парк будівельної техніки:</h1>
        <ul class="sect-machin__list">
            <li class="sect-machin__item sect-machin__item-iloscar">
                Мулосмоктальна машина <br>
                <strong>КАМАЗ 65115 КО-530-01</strong>
            </li>
            <li class="sect-machin__item  sect-machin__item-cleaning">
                Каналопромивальна машина<br>
                <strong> КАМАЗ 3572
                    КО-564-20</strong>
            </li>
            <li class="sect-machin__item sect-machin__item-ex-load">
                Екскаватор-навантажувач
            </li>
            <li class="sect-machin__item sect-machin__item-loader">Навантажувач</li>
            <li class="sect-machin__item sect-machin__item-excavator">Екскаватор</li>
            <li class="sect-machin__item sect-machin__item-onboard">КАМАЗ бортовий з КМУ</li>
            <li class="sect-machin__item  sect-machin__item-rink">Каток</li>
        </ul>
    </div>
</section>